*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden; font-family: 'Hos','Microsoft YaHei';}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
input,select,textarea {border-radius: 0;outline: none;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}
a,*::before,*::after {font-size: 14px;text-decoration:none;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;color: #1a1a1a;} 
a * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.fullscreen,.fullscreen body {width: 100%;height: 100%;overflow: hidden}
.pcshow { display:block;}
.mbshow { display:none!important;}
.clear { clear:both;}
.fl {float: left;}
.fr {float: right;}
.img {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.pic {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.img img,.pic img {max-width: 100%;max-height:100%;margin: auto;padding: 0;border: 0;width: 100%;height: auto;border: none;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: auto;height: auto;z-index: 1;max-width: 100%;max-height:100%;}
.img img.img-center {width: auto;height:auto;height:-webkit-min-content;height:-moz-min-content;height:min-content;}
.text-center {text-align: center;    position: relative;  z-index: 99;}


/**/
body{
--main-color:#0093dd; 
--min-width:1400px; 
--max-width:1920px; 
}

@font-face { 
        font-family: 'Hos'; src: 
       url('https://cdn.114my.com.cn/font/lcw/Hos.ttf') format('truetype')
}
@font-face { 
        font-family:'neu'; src: 
       url('https://cdn.114my.com.cn/font/MiSans/MiSansLatin-Heavy.ttf') format('truetype')
}
@font-face{font-family:'alz'; src: url("https://cdn.114my.com.cn/font/hxp/alimamashuheiti.ttf");}
@font-face{font-family:'df'; src: url("https://cdn.114my.com.cn/font/lcw/yszt.TTF");}
@font-face { 
        font-family: 'axt'; src: 
       url('https://cdn.114my.com.cn/font/lcw/axt.ttf') format('truetype')
}


@font-face {
  font-family: 'iconfont';  /* Project id 5182823 */
  src: url('//at.alicdn.com/t/c/font_5182823_7rqbw30vdry.woff2?t=1779436753498') format('woff2'),
       url('//at.alicdn.com/t/c/font_5182823_7rqbw30vdry.woff?t=1779436753498') format('woff'),
       url('//at.alicdn.com/t/c/font_5182823_7rqbw30vdry.ttf?t=1779436753498') format('truetype');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.box{margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gy{margin: 0 auto;max-width: 1500px;min-width: 1200px;overflow:hidden;}
.gya{width: 94%;margin: auto; max-width: 1614px;}
.page{margin: 0 auto;max-width: 1500px;min-width: 1200px;}
.gyc {margin: 0 auto;max-width: 82%;min-width: 1200px;position: relative;z-index: 55;}

.top30{margin-top:30px;}
.top40{margin-top:40px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.top90{margin-top:90px;}

/*bt*/
.bt{text-align: center;margin-bottom:40px;     color: #333; }
.bt h3{font-size:1.3vw; font-weight: bold; color:var(--main-color); letter-spacing: 1px;}
.bt p{font-size:2.4vw;color:#333;margin-top:15px;}



/*head*/
.db_wz{ color:rgba(255,255,255,.8);  font-size:16px; line-height: 70px;  height: 70px;  }

.header_bg{height: 100px; position: absolute;z-index: 9999999;left: 0;top: 0;overflow:initial !important; transition: 0.3s ease all; }
.bg{width: 100%;min-width:1400px;overflow: hidden;}
.header_bg0{ background: #103a58; padding-bottom: 10px;}
.header{padding: 0 5%;display: flex;align-items: center;justify-content: space-between;position: relative;}



.logo{display: flex; align-items: center;  justify-content: flex-start;}
.logo img { border-radius: 6px; overflow: hidden; height:68px;}
.head_name{display:block; font-size:2.2vw; color:#fff; font-weight:bold; margin-left:20px;}
.head_name p{margin-top: 10px; font-size: 14px;  color: rgba(255,255,255,0.6); letter-spacing: 0px;     text-transform: uppercase;font-weight: normal;}

.head_nav{width:100%;}
.head_nav > ul{display:flex; flex-direction:row; justify-content:space-between;}
.head_nav>ul>li{display: block;float: left;line-height:110px; display: flex ;align-items: center;  position: relative; padding: 0 1.3vw;}
.head_nav > ul > li > a{display:block; padding-top:0px; font-size:1vw; line-height:50px; color:#fff; text-decoration:none; transition-duration:0.8s;}
.head_nav > ul > li > a:after{content:""; display:block; width:0; height:3px; margin:-3px auto 0; background:#ffca00; transition-duration:0.8s;}
.head_nav > ul > li:hover > a,.head_nav li.head_cur > a{color:#00aaff; font-weight:bold;}

.head_nav>ul>li:nth-child(2)>a,.head_nav>ul>li:nth-child(3)>a,.head_nav>ul>li:nth-child(4)>a,.head_nav>ul>li:nth-child(5)>a{    position: relative;}
.head_nav>ul>li:nth-child(2)>a:after,.head_nav>ul>li:nth-child(3)>a:after,.head_nav>ul>li:nth-child(4)>a:after,.head_nav>ul>li:nth-child(5)>a:after{position: absolute;content: "\eb8b";font-family: "iconfont";font-size: 32px;color: #fff;top: 6px;right: 6px;
transition: .5s;}



/*ss*/
.head_r{ display: flex; align-items: center;}
.head_num {display:flex; }
.head_num ul {display: flex;
    width: 80%;
    align-items: center;
    margin: 0 auto;
    justify-content: space-around; }
.head_num li {/* position:relative; *//* width: 55px; */}
.head_num>ul>li:nth-child(3) {display:flex;align-items: center;/* display: none; */}
.head_num li:nth-child(1)>a img {width: 32px;}
.head_num li:nth-child(2) { display: block;}
.head_num li+li {margin: 0 0 0 0.5vw;}
.head_num li{display: flex;justify-content: center;align-items: center;}
.head_num li>i {font-size: 25px; color: #fff; border-radius: 5px; font-weight: 100;}
.head_num li:last-child:hover>p {transform: rotateX(0deg); }
.head_num li>p i {font-size: 1.2vw; color: #fff; font-weight: 100;}
.head_num li>p {    padding: 0 0 0 0.5vw;
    white-space: nowrap;
    font-weight: lighter;
    transition: 0.5s;
    /* width: 13%;*/}
.head_num li>p>span { font-family: 'neu'; font-size: calc(1rem + 0.6vw);font-weight: bold;color:#fff; padding-left:10px;}
.head_num li>a {font-size: 15px;/* color: #fff; */font-family:  Arial;display: flex;align-items: center;}
.head_num li>a i {transform:rotate(90deg);font-size: 10px;margin: -3px 0 0 4px;}

.dfs{display:flex;align-items:center;justify-content:space-between;width: 100%;height: 25px;}
.icon>div i{/* width:40px; *//* height:40px; */border-radius:100%;display: flex;justify-content: center;align-items: center;user-select:none;transition:all 0.5s;position: relative;/* border: 1px solid #eee; */}
.icon>div:hover i{/* background: #005ee0; */}
.icon>div i:before{content:'';width:40px;position:absolute;top: 0;}
.icon>div:hover i:before{animation:2s headIcon infinite;}
.icon>div:hover i:after{animation:2s headIcon infinite;animation-delay:0.5s;}
.icon>div i span{font-size: 1.1vw; color: #fff; position: relative;z-index:2;font-weight: 100;}
.icon>div:hover i span{color: #333;}

.form_ul {}
.iser_box,.itel_box{position:absolute;top: 100%;right:0;padding: 2% 4%;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9;width: 100%;display: flex;flex-direction: column-reverse;justify-content: center;text-align: center;background:#fff;}
.icon>div:hover .iser_box,.icon>div:hover .itel_box{transform:rotateX(0deg);}
.search_l{display:flex;align-items:center;justify-content: center;/* display: none; */padding: 2% 0 0;color:#fff;     width: 75%;
    margin: 0 auto;
    flex-wrap: wrap;}
.search_l span+span{margin-left:4px;font-size: 16px;color: rgba(255,255,255,0.6);}
.search_l a{font-size: 16px;margin: 0 5px;color: #777;     line-height: 1.8;}
.search_r{/* margin-top: 15px; */position:relative;width: 86%;display: flex;align-items: center;justify-content: center;}
#infoname{height: 64px;line-height: 64px;border:1px solid #eee;text-indent:12px;width: 100%;border-radius: 2rem;padding: 0 0 0 1%;}
.z_img{width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    right: 20px;
    background: no-repeat;}
.itel_box{width: 150px;text-align:center;padding: 10px;}
.itel_box a{color:#333;position:relative;display: flex;font-size: 16px;font-family: Arial;text-transform: uppercase;align-items: center;padding: 5%;transition:0.5s;justify-content: center;}
.itel_box a:hover {background:var(--main-color);color:#fff;}
.itel_box a+a {margin: 8% 0 0;}
.itel_box a span {overflow:hidden;border-radius: 50%;margin: 0 10px 0 0;width: 20px;height: 20px;}
.itel_box a span img {width:100%;height:auto;}
.itel_box p:before{position:absolute;left:0;color:#333;}
.search_l .iconfont{font-size: 16px;display: none;}
.icon_tel i{display: block;width: 98px;height: 30px;line-height: 28px;text-align: center;border:2px solid #b2b2b2;font-size: 14px;color: #7f7f7f;border-radius: 15px;font-style: normal;}
.icon_pho i span{font-size:18px!important;display: block;margin-top: -3px;}
.hx_bg{height: 142px;position: relative;margin-top: -142px;z-index: 99;}
.icon_search.icon_pho:hover .itel_box.dh_c { transform: rotateX(0);}







/*active
.header_bg:hover,.header_bg.active{background:#fff;box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);position: fixed;z-index:99999999;}
.header_bg:hover .head_name,.header_bg.active .head_name{color:#333;}
.header_bg:hover .head_name p,.header_bg.active .head_name p{color:#555;}
.header_bg:hover .head_nav>ul>li>a,.header_bg.active .head_nav>ul>li>a{color:#333;}
.header_bg:hover .langu_t{color:#333;}
.header_bg:hover .head_num li>p>span,.header_bg.active .head_num li>p>span{color:var(--main-color);}
.header_bg:hover .icon>div i span,.header_bg.active .icon>div i span,.header_bg:hover .head_num li>p i,.header_bg.active .head_num li>p i{color:#555;}
.header_bg:hover .head_nav > ul > li:hover > a,.header_bg:hover .head_nav>ul>li.head_cur > a,.header_bg.active .head_nav > ul > li:hover > a,.header_bg.active .head_nav>ul>li.head_cur > a{color:var(--main-color);}
.header_bg:hover .head_nav > ul > li > a:after,.header_bg.active .head_nav > ul > li > a:after{background:var(--main-color);}*/


/*langu*/
.langu_bc {position: relative; cursor:pointer; margin-left:16px; }
.langu{}
.langu_t {font-size:0.9vw;display: block;margin: 0 auto;     color: #fff;}
.langu_t span{padding-right: 0.3vw; font-size:0.95vw;}
.langu_t2{position:absolute;top: 60px;right:0;padding: 2% 4%;transform-origin:top;transform:rotateX(90deg);transition:all 0.5s;z-index: 9;display: flex;flex-direction: column-reverse;justify-content: center;text-align: center;background:#fff;     width: 850px;
    margin: 0 auto; border-radius: 5px}



.langu_bc:hover .langu_t2 { transform: rotateX(0deg);}
.langu_wz{padding: 3%; }
.langu_w{ display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;}
.langu_w dl{    width: 122px;
    height: 122px;
    border-radius: 8px;
    border: 1px solid #eceeef;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    transition: all .2s;     margin-left: 10px;margin-top: 10px;}
.langu_w dl img {}
.langu_w dl p{color: #666;font-size: 16px;     line-height: 30px;}
.langu_wz span{color: #666;font-size: 16px;     line-height: 30px;     text-align: center;  display: block;}

.langu_wz1{    flex: 0;
    position: relative;
    padding: 16px 24px;
    color: rgba(0, 0, 0, .85);
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
    border-radius: 2px 2px 0 0;}
.langu_wz em{color: #666;font-size: 16px;     line-height: 30px;     text-align: center; display: block; margin-top: 30px;}
/*二级分类*/
.head_nav>ul>li:nth-child(4){ position: relative;}
.head_nav>ul > li > em{position:absolute; left:15px; top:100%; z-index:99; display:none; width:130px;      overflow: visible !important;}
.head_nav>ul > li > em a{display:block; text-align:center; background:#fff; box-sizing:border-box; font-size:16px; line-height:50px; color:#333; text-decoration:none; transition:0.8s;}
.head_nav>ul > li > em a:hover{color:var(--main-color);}
.head_nav>ul > li > em a+a { border-top: 1px solid #eee;}

.head_nav>ul > li:nth-child(2) > em{ width:150px;  left:15px;}
.head_nav li > em .prolist2021 ul li a.prolist2021_one{position: relative;}
.head_nav li > em .prolist2021 ul li a.prolist2021_one:after{  content: "\eb8b";  font-family: "iconfont";  font-size: 32px;  position: absolute; top: 0;   display: block;  transition: .5s;  color: #333;     right: 0;}
.head_nav li > em .prolist2021 ul li:hover a.prolist2021_one:after{-webkit-transform: rotate(-90deg); color:var(--main-color); top: 0px;}

.head_nav li > em >a,.head_nav li > em .prolist2021 ul li dl dt>a{display:block; text-align:center; background:#fff; box-sizing:border-box; font-size:16px; line-height:60px; color:#333; text-decoration:none; transition:0.8s;}
.head_nav li > em .prolist2021 ul li:hover dl{opacity: 1; visibility: visible;}
.head_nav li > em a:hover,.head_nav li > em .prolist2021 ul li dl dt>a:hover{ color:var(--main-color);}
.head_nav li > em .prolist2021 ul li dl{
    position: absolute;
    left: 100%;
    top: 0;
    width: 200px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    padding: 5px 0;}
.nav li > em .prolist2021 ul li dl dt:hover p span a {
    background: #fff;
    font-size: 16px;
    line-height: 60px;
    color: #333;
    display: block;
    width: 100%;
    border: 1px solid #eee;
    text-align: center;}
.head_nav>ul > li > em>a:first-child{ border-radius: 5px 5px 0 0;}
.head_nav>ul > li > em>a:last-child{ border-radius: 0 0 5px 5px;}
.head_nav li > em .prolist2021 ul li:first-child >a,.head_nav li > em .prolist2021 ul li dl dt:first-child >a{ border-radius: 5px 5px 0 0;}
.head_nav li > em .prolist2021 ul li:last-child >a,.head_nav li > em .prolist2021 ul li dl dt:last-child >a{ border-radius: 0 0 5px 5px;}
.head_nav li > em .prolist2021 ul li:nth-child(2) ,.head_nav li > em .prolist2021 ul li:nth-child(3) ,.head_nav li > em .prolist2021 ul li:nth-child(4) ,.head_nav li > em .prolist2021 ul li:nth-child(5){ position: relative;}









/*indxbanner*/
.indx_banner{background-color: #000;     position: relative;}
.banwez{    width: 100%;    z-index: 9;  color: #FFFFFF;  top: 35%;}
.wh8 { padding: 0px 8%;}
.indx_bannerwz h3 { font-size: 4vw;color: #fff;  font-family:'neu';}
.indx_bannerwz p{ font-size: 2.6vw;color: #fff;     font-weight: bold; padding-top: 0.7vw;}
.indx_bannerwz1{margin: 2vw 0;}
.indx_bannerwz1 p { line-height: 40px; font-size: 1.1vw;     opacity: 0.8;}
.indxbanner_mor a{    display: block; width:180px; height: 50px; background: var(--main-color);     text-align: center;  color: #fff;  line-height:50px;     font-size: 1vw; transition-duration: .5s;}	
.indxbanner_mor a:hover{ width:220px;   transition-duration: .7s; color: #fff;}	


/*cert*/
.cert_c{position: relative; }
.cert_bc{padding:0% 0 4% 0;width: 100%; overflow: hidden;}
.cert_ic{margin-top: 30px;overflow: hidden;}
.cert_ic ul{}
.cert_ic li{width: 20%;position: relative;overflow: hidden;     margin: 0 10px; }
.cert_ic li img{display: block; width: auto;transition: .75s;}
.cert_ic li:nth-child(even) p a{top: 0;}
.cert_ic li:hover img{transform: scale(1.1);}


.cert_dot{position: absolute; bottom:0%; left: 46.2%; display: flex; margin-left: -33px;}
.cert_dot li{width: 10px; height: 10px; border-radius: 100%; background: #fff; border:1px solid #aaa;}
.cert_dot li+li{margin-left: 12px;}
.cert_dot li button{display: none;}
.cert_dot li.slick-active{background: var(--main-color); border:1px solid var(--main-color);}
.cert_ic button{display: none!important;}


/*gc*/
.gc_bg{ width: 100%; background: #f2f6fa url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260521/20260521115953_465309603.png) no-repeat bottom;  padding: 6% 0; }
.gc_t{background: url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260521/20260521141548_1458635207.jpg);
 background-size: cover;    background-position: center center;
    background-repeat: no-repeat;     
    background-attachment: fixed;     padding: 100px 0;
    position: relative;
    cursor: pointer;
    width: 100%; min-height: 60vh; }

.gc_wz{    font-size: 1.1vw; line-height: 2;    color: #444;  max-width: 1300px;min-width: 1200px;margin: 0 auto;}


.dfsc {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;}

.gc_shu {
   
    background: #fff;
    position: relative;
    padding: 0% 6%;
    margin: 0 auto;
    z-index: 999;
}

.gc_shu .gy{
    line-height: 100%;
}

.gc_list,.gc_list ul {
    position: relative;
    margin-top: -0px;
    padding: 1.5% 0;
}

.gc_list li+li {
    border-left: 1px rgba(0,0,0,0.1) solid;
    padding-left: 6%;
}

.gc_list li p {
    font-size: 30px;
    font-weight: 100;
    color: #333;
}

.gc_list li em {
    display: flex;
    align-items: baseline;
    margin: 0 0 20px 0;
}

.gc_list li em i {
    font-size: 60px;
    color:var(--main-color); font-family:'neu';}

.gc_list li em b {
    font-size: 18px;
    font-weight: 100;
    color: #000;
    margin-left: 5px;
}

.gc_list li>span {
    font-size: 20px;
    color: rgba(0,0,0,0.7);
}

.t2 {
    text-align: center;
    padding: 80px 0 40px 0;
    position: relative;
    flex-direction: column;
    align-items: center;
    font-family: "Microsoft YaHei";
}

.t2 h3 {
    color: #0259b6;
    font-size: 44px;
    line-height: 87px;
    font-weight: bold;
    position: relative;
    z-index: 5;
    letter-spacing: 2px;
    font-family: "Microsoft YaHei";
}

.t2 p {
    font-size: 18px;
    font-weight: lighter;
    color: #5d5d5d;
    z-index: 5;
}

.t2 h3 b {
    color: #333;
}

.t2 h3 span {
    font-size: 91px;
    line-height: 82px;
    color: #f5f5f5;
    font-family: "DIN";
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    top: 0;
    z-index: -1;
    left: -17px;
}

/*hzhb*/
.hzhb_w{  padding-top: 2vw;
    max-width: 1400px;
    min-width: 1200px;
    margin: 0 auto;}
.hzhb_t{overflow: hidden;}
.hzhb_t ul{}
.hzhb_t li{width: 20%;position: relative;overflow: hidden;     margin: 0 10px; }
.hzhb_t li img{display: block; width: auto;transition: .75s;}
.hzhb_t li:nth-child(even) p a{top: 0;}
.hzhb_t li:hover img{transform: scale(1.1);}

.hzhb_dots{position:relative; margin-top: 20px;}
.hzhb_dot{position: absolute; bottom:0%; left: 46.2%; display: flex; margin-left: -33px; }
.hzhb_dot li{width: 10px; height: 10px; border-radius: 100%; background: #fff; border:1px solid #aaa;}
.hzhb_dot li+li{margin-left: 12px;}
.hzhb_dot li button{display: none;}
.hzhb_dot li.slick-active{background: var(--main-color); border:1px solid var(--main-color);}
.hzhb_t button{display: none!important;}

/*wok*/
.wok_bg{ width: 100%; background: #f2f6fa url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260521/20260521144358_2080845033.jpg)center; 
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 100px 0;
    position: relative;
    cursor: pointer;
    width: 100%;
    min-height: 100vh; }


.wok_f {width: 50%;}
.wok_t b{ font-size: 0.8vw; color: var(--main-color);     margin-bottom: 1vw;}
.wok_t h3{ font-size: 2.4vw; color: #333;     line-height: 2;}
.wok_t p{ font-size: 1vw; color: #666;     letter-spacing: 0px;  line-height: 1.7;}
.wok_list{margin-top: 30px;}
.wok_list h3{ height:70px; line-height:70px; padding-left:4%;  border-bottom:solid 1px #00000014; cursor:pointer;  font-size: 24px;  color: #333;}
.wok_list h3 em{ float:right; display:block; width:35px; height:40px;   background:url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260522/20260522150523_1938155357.png) 0px 14px no-repeat; cursor:pointer; }
.wok_list h3.on em{ background-position:0px -20px; }
.wok_list ul{ padding:8px 25px; color:#999; display:none;     border-bottom: solid 1px #00000014;}
.wok_list li {
    font-size: 18px;
    line-height: 30px;
    color: #666;}
.wok_list h3.on { border-bottom: none;}

.wok_w { display: flex; justify-content: space-between;align-items: stretch;}


.wok_r{overflow: hidden; flex-shrink: 0;  width: 700px;  }
.wok_r img {   width: 100%; height: 100%; object-fit: cover;  transition-duration: 0.8s;}
.wok_r:hover img {transform:scale(1.1);}
.wok_more{    width:180px; height: 50px; background: var(--main-color);     text-align: center;     margin-top: 20px;}
.wok_more a{    color: #fff;  line-height:50px;     font-size: 18px;}	
.wok_more a:hover{  color: #fff;   width:180px;   transition-duration: .3s;}
.wok_adv ul{display: flex;flex-wrap: wrap;}
.wok_adv li{   background: #fff;
    width: 49%;
    float: left;
    margin-bottom: 1%;
    display: flex;
    justify-content: space-around;
    height: 7vw;
    align-items: center; box-shadow: 0px 0px 24px 0pxrgba(0, 0, 0, .05);}	
.wok_adv li:nth-child(2n) {margin-left: 1%;}
.wok_adv li em{max-width: 600px;}
.wok_adv li em span{    font-size: 20px;  color: #666;  }
.wok_adv li em p{  font-size: 16px;  color: #666; padding-top:10px ; line-height: 30px;}
	
/*about*/	
.ab_f{float: left; width: 48%;}
.ab_f h3{ font-size: 1.6vw; color: var(--main-color);}

.ab_f p {    line-height: 36px; font-size: 18px; color: #333;  margin-top: 30px;}
.ab_r{float: right;  width: 50%;}
.ab_r b{ line-height: 34px;  font-size: 30px; color:var(--main-color);  letter-spacing: 1px;}
   
.ab_r h3{    padding: 20px 0;
    font-size: 22px;
    color: #333;
    display: block;}
.ab_r p { line-height: 30px;  font-size: 0.85vw; color: #666;     margin-bottom: 30px;}

.ab_shu ul { display: flex; flex-wrap: nowrap;}
.ab_shu li {    padding: 10px 20px;
    align-items: center;
    background-color: rgba(242, 246, 250, 1);
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-style: none;
    border-right-width: 0;
    border-top-width: 0;
    display: flex;
    flex-direction: row !important;
    justify-content: space-around;}
.ab_shu li+li { margin-left: 2%;}
.ab_shu li b img{    width: 70px;}
.ab_shu li .num span { display: block; color:#666;      font-size: 16px;}
.ab_shu li b{font-size: 1.3vw;font-weight: 700;color:#333;  line-height:3.4rem;}

.ab_shu li .num {width: 100px;}
.ab_more {margin-top: 20px;}
.ab_more a{display: block; width:120px; height: 40px; background: var(--main-color);     text-align: center;  color: #fff;  line-height:40px;     font-size: 16px; transition-duration: .5s;}	
.ab_more a:hover{ text-decoration: underline;  color: #fff; }	



/*pro*/
.pro_bg{ background: #103a58; padding: 5vw 0;}
.pro_f{font-size: 2.6vw;color: #fff;     line-height: 2;}
.pro_f p{font-size: 1.1vw; color: var(--main-color);  letter-spacing: 2px;}
.pro_r{font-size: 0.9vw;color: rgba(255, 255, 255, 0.7);; line-height: 2; width: 50%;  position: relative;}
.pro_r:after {left: -50px;
    content: "";
    width: 1px;
    height: 100%;
    display: flex;
    background: rgba(255,255,255,0.1);
    position: absolute;
    top: 0;}
 .pro_tt.gy {  position: relative; width: 100%; overflow: hidden; margin-top: 5vw;  box-sizing: border-box;}
 .pro_call {  overflow: hidden;    width: 100%;  }
 .pro_call .progdwz2021{display: flex; 
        transition: transform 0.5s ease-in-out; 
        width: max-content;}
 .pro_call ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
        flex-shrink: 0;
    }
 .pro_call li {width:330px;  flex-shrink: 0;  box-sizing: border-box; text-align: center;  margin-right: 20px;}
.pro_call li > a{display:flex; justify-content:center; align-items:center; width:100%; height:var(--img-w); overflow:hidden; background-color:#fff;}
.pro_call li img{width:auto; height:auto; max-width:100%; max-height:100%;}
 .pro_call li span {
        display: block;
        margin-top: 10px;
        line-height: 1.5;}
 .pro_call li span a{ color:rgba(255,255,255,0.9); font-size: 0.8vw;}
    .pro_btn {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color: rgba(0, 0, 0, 0.4);
        color: white;
        border: none;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        font-size: 20px;
        cursor: pointer;
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background 0.3s;}
    .pro_btn :hover {
        background-color: rgba(0, 0, 0, 0.7);
    }
.pro_tt .prev-btn { left: 10px; }
.pro_tt .next-btn { right: 10px; }

/*FQ*/

.fq_bg{background: url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260521/20260521170000_1187070369.jpg);
 background-size: cover;    background-position: center center;
    background-repeat: no-repeat;     
    background-attachment: fixed;     padding: 80px 0;
    position: relative;
    cursor: pointer;
    width: 100%;   min-height: 30vh;}
.fq_bg:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    z-index: -1;
}
.fq_t{display: flex; align-items: center;
    flex-direction: column;}
.fq_t p{ font-size: 2.4vw; color: #fff; font-weight: bold;  line-height:2.2;}

.fq_t a{width:180px; height: 50px; background: var(--main-color);     text-align: center;  color: #fff;  line-height:50px;     font-size: 1vw; transition-duration: .5s;}	
.fq_t a:hover{ width:220px;   transition-duration: .7s; color: #fff;}	
.fq_t a.wok_more {margin-top: 0px;}

/*news*/
.news_bg{    padding: 70px 0; background-color: rgba(242, 246, 250, 1);}
.news_wz .news_div_item {width: 100%;  flex-shrink: 0; position: relative;  background: #fff;     position:relative;   padding: 40px 50px;  display: block; height: 200px; margin-bottom: 30px;}
.news_wz .news_div_item_pic { display: none;}
.news_wz .news_div_item .news_div_item_title a {position: relative;
    display: block;
    font-size: 1.2vw;
    color: #333;   font-weight: bold;}
.news_wz .news_div_item .news_div_item_body {
    font-size: 0.9vw;
    line-height: 24px;
    color: #666;
    padding-top: 14px;
    font-family: 'axt';}

.news_wz .news_div_item .news_div_item_date { position: absolute;bottom:30px; color: #666; font-size: 16px;  font-family: 'axt';}
.news_wz  .news_div_item_month{position: absolute;  left: 46px;   top: 0px;}
.news_wz .news_div_item_day{position: absolute;  left: 73px;   top: 0px;}

.news_wz .news_div_item_a{position:relative;display:block;font-size:18px;}
.news_wz a.news_div_item_a:before{content: "";  position: absolute;right: 0; top: 120px;    background: var(--main-color);   width: 50px;
    height: 2px;}
.news_wz a.news_div_item_a:after {content: "Read More"; position: absolute;  right: 70px; top: 107px;   color: var(--main-color);   letter-spacing: 1px;     font-size: 15px;}
.news_wz .news_div_item:hover .news_div_item_title a{color:var(--main-color) !important;}
.news_wz .news_div_item:hover{box-shadow:0 0 21px #cfd8dd;z-index:1;transition:300ms;}



/*message*/

.cc_ri{width: 100%;padding:30px 0 5%;}
.cc_ri h3{margin-bottom: 30px;font-size: 24px;}
.cc_ri h3 b{font-size: 24px;font-weight: normal;color:#18337a;}
.feed_lx{overflow: hidden;}
.feed_lx+.feed_lx{margin-top:10px;}
.cc_ri ul li{width:calc((100% - 18px) / 2);float: left;height: 51px;position: relative;}
.cc_ri ul li+li{margin-left:5px;}
.cc_ri ul li span{position:absolute;right: 9px;top: 50%;color: #c0c0c0;margin-top: -8px;display: none;}
.cc_ri ul li input{width:100%;height:51px;line-height:43px;padding: 0 10px 0 12px;border:1px solid #e5e5e5;outline: none;font-size: 16px;color: #333;}
.cc_ri ul li input:focus,.cc_ri textarea:focus,.code input#authcode:focus{border:1px solid #18337a;}
.cc_ri ul li.li08{width:97%;margin-left:0;margin-top: 10px;height: auto;}
.cc_ri textarea{width: 100%;height: 120px;line-height:33px;border:1px solid #e5e5e5;outline: none;font-size: 16px;color: #333;padding: 0 10px 0 12px;}
.code{width:97%;margin: 10px auto 0;float: left;font-size: 0;position: relative;}
.code span{position:absolute;left: calc((100% - 18px) / 2 - 25px);top: 50%;color: #c0c0c0;margin-top: -8px;}
.code input#authcode{width:calc((100% - 18px) / 2);height: 51px;border:1px solid #e5e5e5;padding-left: 12px;display:inline-block;vertical-align: top;font-size:16px;}
.code i{width:119px;display:inline-block;vertical-align:middle;padding:15.5px 0;background: #fff;}
.code img{margin-left: 24px;}
#submit{color: #fff;font-size: 16px;width:100%;height: 51px;line-height: 43px;text-align: center;background-color:#025bad;display:inline-block;vertical-align: top;background:var(--main-color); border: 1px solid var(--main-color);}
.feed_lx b {font-size: 20px;line-height: 40px;}
#file{margin-top: 37px;}
.btn {
    position: absolute;
    top: 10%;
    font-size: 2rem;
    color: #333;
    right: 8%;
    cursor: pointer;
	display: none;
}

.nfeed_tab {/*background: #f8f8f8;*/padding: 0% 0 0 4% ; margin: auto;}
.nfeed {max-width: 1400px;margin:  0 auto ;    position: relative;}
.nfeed p span {font-size: 16px;color: #fff;padding: 1% 0 0;}

.message_bg{ background: url(https://memberpic.114my.com.cn/076922971267/uploadfile/image/20260521/20260521175244_1245940925.jpg) no-repeat center; padding: 5vw 0;}
.message_w{  max-width: 82%;
    min-width: 1200px;
    position: relative;
    z-index: 55; margin: 0 auto; max-width: 1400px;  background: rgba(255, 255, 255, 0.5);     display: flex;
    justify-content: space-between;}
.message_f{    background: rgba(255, 255, 255, 0.5); backdrop-filter: blur(9px);
    width: 50%;    padding: 3vw 2vw 3vw 3vw;
    align-items: flex-start;
    background-color: rgba(255, 255, 255, 0.72);
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;}
.message_f b{ font-size: 16px; color: var(--main-color);  text-transform: uppercase;   letter-spacing: 5px;   }
.message_f p{     border-bottom-color: rgba(163, 177, 187, 0.28);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    margin-top: 1vw;
    padding-bottom: 2vw;
    padding-top: 0px;
    font-size: 48px;
    color: #333;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: var(--main-color);
    text-decoration-thickness: 6px;
    text-underline-offset: 8px;}
.message_r{  background: rgba(255, 255, 255, 0.5);  backdrop-filter: blur(8px);   width: 50%; padding: 2%}
.message_f em{    font-size: 17px; line-height: 36px; color: #666; font-weight: lighter; text-align: left;     padding-top: 1vw;}
.message_f em i{color: var(--main-color); }

/*bq*/
.copy_bc{width:100%; max-width:1920px; margin:0 auto;     background: rgba(16, 58, 88, 1); padding: 70px 0 20px 0;}
.cr_tel a img {width: 140px;}
.copy_wz{font-size: 0.8vw;   color: rgba(255, 255, 255, 0.8); line-height: 30px;}
.copy_item.copy_xl{}
.copy_item{}
.copy_item1{float: right;padding-left:60px;     border-left: 1px solid #403f3f; height:250px;}
.copy_item ul proadvong{display: block;padding:0 0 20px; position: relative;}
.copy_item ul proadvong a{display: block; line-height: 40px;color: rgba(255,255,255,1); font-weight: bold;font-size: 18px;}
.copy_item ul proadvong a .en{font-size: 12px;color: #666;font-weight: normal;text-transform: capitalize;}
.copy_item ul li a{display: block;color: rgba(255,255,255,0.9);line-height:34px;font-size: 16px;}
.copy_item ul li{display: block;}
.copy_item ul li a:hover{color: #fff;     text-decoration: underline;}

 .copy_item .prolist2021 li dl { display: none;}

.contact-1 p{font-size: 1.6vw; display: block; padding-bottom: 8px;     font-family: 'neu';}
.contact-1 span{font-size: 16px; color: rgba(255, 255, 255, 0.9); font-family: 'axt'; padding-bottom: 10px; display: block;padding-top:4px;}
.contact-1 span i{ padding-right: 10px;}
.contact-1 span b{font-weight: 100;}


.crconcat{ width:27%; }
.copy_row1{ width:68%; }
.copy_row1.fr { display: flex; flex-wrap: nowrap;  justify-content: space-around;}

.social {padding-top:0px;clear: both;}
.social a { position: relative; font-size: 13px;  display: inline-block; line-height: 35px;border: 1px solid rgba(255,255,255,0.2); transition:0.3s all ease-in-out; float: left;  display: block;
    margin-right: 10px;
    margin-top: 4%;
    border-radius: 5px;
    height: 35px;
    width: 35px;
    text-align: center; background: rgba(255,255,255,0.9);}
.social a i { font-size: 18px;  color: rgba(0,0,0,0.5); font-weight: normal;
    text-align: center;
    line-height: 35px;}
.social a img{ display: block}
.social a:hover i { color: #fff;}
.social a:hover{ background: var(--main-color);  }
.social a:hover img{filter: contrast(0) brightness(2);}
.social a:hover .ewm img{filter: grayscale(1%);}
.social a:nth-child(4) i { font-size: 28px;}
.social .ewm { position: absolute; width: 100px; bottom: 45px; right: -35px; z-index: 1; display: none; padding: 5px; background: #fff; border-radius: 5px; }
.social .ewm:after{ content: ''; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #fff; position: absolute; bottom: -5px;left: calc((100% - 10px) / 2); }
.social .ewm img { display: block; width: 100%; height:auto; }

.cr_tel{ padding-bottom: 15px; font-size:16px; color:#fff;}
.cr_tel img{float: left;}
.cr_tel b{float: left; padding-left: 10px;font-weight: normal; text-transform: uppercase; font-size: 12px; color: rgba(255,255,255,0.4);  letter-spacing: 0px; }
.cr_tel em {display: block;font-size: 35px;color: #fff;font-family: Arial;font-weight: bold; position: relative;  left: 13px;  letter-spacing: 3px;   top: 0;   line-height: 38px;}


.copy_item.fen .prolist2021 li:nth-child(1) {display: none;}


/*db*/
.Copyright_t{ width: 100%; height: 1px; background:rgba(255,255,255,.1); margin-top: 100px;}
.Copyright{margin-top:30px;     text-align: center;}
.Copyright,.Copyright a{line-height:36px; color:rgba(255,255,255,.7);  font-size: 15px;}
.Copyright a:hover{color:#fff;}
.Copyright .fr, .Copyright .fr a {line-height: 28px;}

/*友情链接*/
.links{float:right; width:180px; margin-top:10px; padding-left:15px; line-height:40px; color:rgba(255,255,255,0.6); border:1px solid rgba(255,255,255,.3); position:relative; background:url(https://memberpic.114my.com.cn/dg176249/uploadfile/image/20251225/20251225194344_1432390234.png) 160px center no-repeat;}
.links_cont{height:0; position:absolute; bottom:41px; left:-1px; visibility:hidden; background:#fff; overflow-y:auto;}
.links:hover .links_cont{height:auto; max-height:200px; visibility:visible; transition:0.5s all ease-in-out;}
.linkTagcs{}
.linkTagcs li{float:none; width:100%;}
.linkTagcs li a{display:block !important; text-align:center; font-size:16px; line-height:50px; color:#555 !important; text-decoration:none; transition:0.5s all ease-in-out;}
.linkTagcs li a:hover{color:#333 !important; background-color:rgba(255,255,255,.8);}